/* Default */
body {
	margin:0px;
	padding:0px;
	/*background:#F5F5F5;*/
	font: 12px/130% Verdana, Arial, Helvetica, sans-serif;
	color: #404040;
}

body.tiket {
	margin:0px;
	padding:0px;
	font-family:Courier New;
}

body.spj {
	margin:0px;
	padding:0px;
	font-family:Courier New;
	/*background-image: url('./images/signnaturespj.jpg');*/
	background-repeat: no-repeat;
	background-position:left left;
}

abbr, acronym {
	border-bottom: 1px dotted #900;
	font-weight: bold;
	cursor: help;
	color: #0066FF;
}
.dojoDialog {
	background : #0A78B7;
	border : 1px solid #0A78B7;
	/*-moz-border-radius : 5px;*/
	padding : 10px;
	border-radius: 3px 3px 3px 3px;
	color: #fff;
}
code {
	color: #993300;
	font-family: "Lucida Sans Unicode", verdana, helvetica, sans-serif;
}
a {
	/*color: #993300;*/
	color:#e1ad0d;
	font-weight: bold;
	text-decoration: none;
}
a#active
{
    color: #000;
}
.whiter
{
   color: #000;
   background: #fff;
}
a:active 
{
	outline: none;
	font-weight: bold;
	color: #900;
}
a:hover 
{
	text-decoration: none;
	outline: none;
	font-weight: bold;
	color:#ff0000;
}

a.menu{
	/*color: #993300;*/
	color:#e1ad0d;
	font-weight: bold;
	text-decoration: none;
}

a.menu:hover {
	color:#ff0000;
	text-decoration: none;
	outline: none;
	font-weight: bold;
}

	/*color: #993300;*/
a.th{
	color: #505050;
	font-weight: bold;
	text-decoration: none;
}

a.selected
{
	color:green;
	font-size: 14px;
	font-weight: bold;
  background: #ffff00;
}

a.th:hover {
	color:#ffee00;
	text-decoration: none;
	outline: none;
	font-weight: bold;
}

a.pointer{
	cursor: pointer;
}

a img { border: 0; }
table
{
	/* margin:5px 0px 15px 15px; */
}
h2 {
	font-size: 18px;
	/* margin:5px 10px 5px 5px; */
	line-height: 1;
}
h3 {
	font-size: 14px;
	/* margin:0px; */
	line-height: 1;
	padding: 0px;
}
h1 
{
   font-size: 24px;
   /* margin: 0px 10px 0px 10px; */
}
hr { 
	color:#f0f0f0; 
}

/* Global Form Styles */
/*select, input, textarea{
	font-size: 12px;
	background: #fff;
	border-top: 3px solid #00CCFF;
	font-family: "Courier New", Courier, mono;
	border-right: 1px solid #00CCFF;
	border-bottom: 1px solid #00CCFF;
	border-left: 1px solid #00CCFF;
}*/

select, input, textarea{
	font-size: 12px;
	background: #fff;
	border-top: 1px solid #D0D0D0;
	font-family: "Courier New", Courier, mono;
	border-right: 1px solid #D0D0D0;
	border-bottom: 1px solid #D0D0D0;
	border-left: 1px solid #D0D0D0;
	color: #404040;
}

input[type="button"],input[type="submit"]{
	color:#404040;
	font-size: 12px;
	background: #cccccc;
	border-top: 0px solid #8d8d8d;
	font-family: "Courier new", Courier, mono;
	border-right: 1px solid #8d8d8d;
	border-bottom: 1px solid #8d8d8d;
	border-left: 0px solid #8d8d8d;
}

input[type="button"]:hover,input[type="submit"]:hover{
	background: #dddddd;
	border-top: 0px solid #b0b0b0;
	border-right: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
	border-left: 0px solid #b0b0b0;
}

input[type="button"]:focus,input[type="submit"]:focus{
	background: #999999;
}

select 
{
 /*width: 145px;*/
}

/*input:hover, textarea:hover {
	background: #F0FDE2;
	border-top: 3px solid #b1e77a
}*/

input:hover, textarea:hover {
	background: #fdff7e;
}

/*
input:focus, textarea:focus {
	background: #FCFFEC;
	border-top: 3px solid #b1e77a
}*/

input:focus, textarea:focus {
	background: #fff94c;
}

input#readonly
{
	background: #ccc;
    border: 0px solid #000;
}

label
{
	clear: left;
	height: 18px;
	width: 250px;
	border-top: 1px none #FF0000;
	border-right: 1px none #FF0000;
	border-bottom: 1px solid #0099FF;
	border-left: 1px none #FF0000;
	font-size: 12px;
	font-weight: bold;
	/* padding: 2px 20px 2px 2px;		*/
	color: #000000;
}

td
{
  /* margin: 20px; */
  /* padding: 2px 10px 2px 10px; */
  font-size: 12px;
}

tr
{
  /* margin: 20px; */
  /* padding: 2px 10px 2px 10px; */
  font-size: 12px;
}

tr.odd:hover 
{
	background: #fdff7e;
	color:#404040;
}

tr.even:hover 
{
	background: #fdff7e;
}

tr.even2:hover 
{
	background: #fdff7e;
}

tr.red:hover 
{
	background: #FFFF00;
	color:#000000;
}

tr.banner 
{
	background: #e1ad0d;
}

td.menuutama{
	background: #000080;
	color:#ffffff;
	font-size: 16px;
	font-weight: bold;
}

td.layout_kursi{
	background: #ffffff;
	width:20%;
	height:110;
	vertical-align:middle;
}

td.jurusan_travel{
  background: url('./images/seat.png');
	padding-left: 5px;	
	background-repeat: no-repeat;
	background-position:right center;
}

td.jurusan_paket{
  background: url('./images/paket.png');
	padding-left: 5px;	
	background-repeat: no-repeat;
	background-position:right center;
}

td.jurusan_paket_travel{
  background: url('./images/seat_paket.png');
	padding-left: 5px;	
	background-repeat: no-repeat;
	background-position:right center;
}

form p
{ 
  clear: left; 
  margin: 0;
  /* padding: 12px; */
  padding-top: 0.6em;
} 

.even
{
  /*text-align: center;*/
  font-size: 12px;
  background: #EFEFEF;
}

.odd
{
  /*text-align: center;*/
  font-size: 12px;
  background: #F5F5F5;
}

.even2
{
  /*text-align: center;*/
  font-size: 12px;
  background: #b5b5b5;
}

.red
{
  /*text-align: center;*/
  font-size: 12px;
  background: #FF0000;
	color:#FFFFFF
}

tr.red:hover
{
  /*text-align: center;*/
  font-size: 12px;
  background: #FF5555;
	color:#FFFFFF
}

.yellow
{
  /*text-align: center;*/
  font-size: 12px;
  background: #FFFF00;
}

.pink
{
  /*text-align: center;*/
  font-size: 12px;
  background: #ffaeae;
}

.green
{
	color:green;
	font-size: 12px;
	font-weight: bold;
  background: #98e46f;
}

.blue
{
	color:#ffffff;
	font-size: 12px;
	font-weight: bold;
  background: blue;
}

tr.blue:hover
{
	color:#ffffff;
	font-size: 12px;
	font-weight: bold;
  background: #0055ff;
}

p
{
  /* margin: 10px 10px 10px 10px; */
}

.tdr
{
  text-align: right;
  font-size: 12px;
  padding: 0px 10px 0px 0px;
}

.tdl
{
  text-align: left;
  font-size: 12px;
  padding: 0px 0px 0px 10px;
}

th
{
  text-align: center;
  font-size: 12px;
  color: #505050;
  /* padding: 2px 10px 2px 10px; */
  background: url('./images/kolom_background.png');
	background-repeat: repeat-x;
	background-position:center center; 
	background-color: #ffffff;
	height:30px;
}

th.normal
{
  text-align: center;
  font-size: 12px;
  color: #fff;
  background: #808080;
  text-transform: uppercase;
  font-weight: 100;
  font-family: "trebuchet ms";
}

th.thintop
{
  text-align: center;
  font-size: 12px;
  color: #505050;
  /* padding: 2px 10px 2px 10px; */
  background: url('./images/kolom_background_top.png');
	background-repeat: repeat-x;
	background-position:center center; 
	background-color: #ffffff;
	height:14px;
	padding: 0px;
}

th.thinbottom
{
  text-align: center;
  font-size: 12px;
  color: #505050;
  /* padding: 2px 10px 2px 10px; */
  background: url('./images/kolom_background_bottom.png');
	background-repeat: repeat-x;
	background-position:center center; 
	background-color: #ffffff;
	height:14px;
	padding: 0px;
}

.imagi
{
	background: #fff;
	border: 1px solid #83cde1;
	border-top: 3px solid #83cde1;
	margin: 2px 0px -5px 0px;
	padding: 0px 0px 0px 0px;
}
.helper {
  text-align: right;
  font-size: 9px;
}

.submit { border: 0; width: auto; }
.submit:hover, .submit:active { border:0; }
.radio { background: none; border: 0; }

/* ClearFix */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
.clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* common element layouter */

.border
{
  border: 1px solid #ccc;
}

/* common font */

.genmed
{
  font-size: 12px;
}

.gen
{
  font-size: 14px;
}

.gensmall
{
  font-size: 9px;
}

.genmedb
{
  font-size: 12px;
  font-weight: bold;
}

.genb
{
  font-size: 14px;
  font-weight: bold;
}

.gensmallb
{
  font-size: 9px;
  font-weight: bold;
}

.banner
{
	background-color:#e1ad0d;
	height: 40px;
}

.bannerjudul
{
  font-size: 20px;
  font-weight: bold;
	text-align: left;
	color:#fff;
	padding-top: 5px;
	float: left;
}

.bannercari
{
  font-size: 16px;
	color:#fff;
	float: right;
	padding-top: 10px;
}

.bannernormal
{
  font-size: 12px;
	color:#fff;
	/*background-color:#cab331;*/
}



.formHeader {
	font-size:1.5em;
	text-align:center;
	background-color: #0A78B7;
	color:#ffffff;
}

.formQuestion {
	background-color:#ffee00;
	/*background: url('./images/bg_th.png') repeat top;*/
	padding:0.3em;
	font-weight:900;
	font-size:0.8em;
	color:#515151;
	width: 99%;
}
.formAnswer {
	background-color:#f0f0f0;
	padding:0.3em;
	margin-bottom:1em;
	width: 99%;
}
.pageSubContentTitle {
		color:#fff;
		font-size:1em;		
		margin-bottom:0.75em;
}
.small {
	width: 2.5em;
}
.medium {
	width: 10em;
}
.long {
	width: 20em;
}

span.invalid, span.missing {
	display: inline;
	margin-left: 1em;
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Verdana, sans-serif;
	color: #f66;
	font-size: 0.9em;
}

.errorMessage {
	font-weight:bold;
	font-family:Arial, Verdana, sans-serif;
	color:#ff0000;
	font-size:0.9em;
}
.warningMessage {
	font-weight:bold;
	font-family:Arial, Verdana, sans-serif;
	color:#ff9900;
	font-size:0.9em;
}
.noticeMessage {
	font-weight: normal;
	font-family:Arial, Verdana, sans-serif;
	color:#515151;
	font-size:0.9em;
}
.myValidateColorValid {
	background-color: #FF0000;
}
.myValidateColorInvalid {
	background-color: #00FF00;
}
.myValidateColorEmpty {
	background-color: #0000FF;
}
.indexer
{
 background-color: #cab331;
}
.invoice
{
 border-color: blue;
 border-width: 1px;
 border-style: double;
}

div.kursi_kosong{
	background-color:#ffffff;
	background-image: url('./images/kursi_kosong.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:4em;
	color:#008609;
	font-weight: bold;
	text-align:center;
	vertical-align:middle;
	
}

div.kursi_kosong_sale{
    background-color:#ffffff;
    background-image: url('./images/kursi_kosong_sale.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:4em;
    color:#008609;
    font-weight: bold;
    text-align:center;
    vertical-align:middle;

}

div.kursi_kosong_sale_sv{
    background-color:#ffffff;
    background-image: url('./images/kursi_kosong_sale_sv.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:4em;
    color:#008609;
    font-weight: bold;
    text-align:center;
    vertical-align:middle;

}

.kursi_dipilih{
	background-color:#06D244;
	background-image: url('./images/kursi_kosong.gif');
	background-repeat: no-repeat;
	background-position:center center;
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:4em;
	color:#008609;
	font-weight: bold;
	text-align:center;
	vertical-align:middle;

}

.kursi_dipilih_sale{
    background-color:#06D244;
    background-image: url('./images/kursi_kosong_sale.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:4em;
    color:#008609;
    font-weight: bold;
    text-align:center;
    vertical-align:middle;

}

.kursi_dipilih_sale_sv{
    background-color:#06D244;
    background-image: url('./images/kursi_kosong_sale_sv.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:4em;
    color:#008609;
    font-weight: bold;
    text-align:center;
    vertical-align:middle;

}

.kursi_block{
	background-color:#ffff00;
	background-image: url('./images/kursi_kosong.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:3em;
	color:#008609;
	font-weight: bold;
	text-align:center;
	vertical-align:middle;
	
}

.kursi_block_sale{
    background-color:#ffff00;
    background-image: url('./images/kursi_kosong_sale.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:3em;
    color:#008609;
    font-weight: bold;
    text-align:center;
    vertical-align:middle;

}

.kursi_booking0{
	background-color:#ffffff;
	background-image: url('./images/kursi_pesan.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#258bfd;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_booking_sale0{
    background-color:#ffffff;
    background-image: url('./images/kursi_pesan_sale.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#258bfd;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_booking_salesv0{
    background-color:#ffffff;
    background-image: url('./images/kursi_pesan_sale_sv.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#258bfd;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_booking0_ttx{
	background-color:#ffffff;
	background-image: url('./images/kursi_pesan_ttx.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#258bfd;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_booking0_traveloka{
	background-color:#ffffff;
	background-image: url('./images/kursi_pesan_traveloka.png');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#258bfd;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_booking1{
	background-color:#ffffff;
	background-image: url('./images/kursi_pesan1.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#258bfd;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_booking_sale1{
    background-color:#ffffff;
    background-image: url('./images/kursi_pesan1_sale.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#258bfd;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_booking_salesv1{
    background-color:#ffffff;
    background-image: url('./images/kursi_pesan1_sale_sv.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#258bfd;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_booking1_ttx{
	background-color:#ffffff;
	background-image: url('./images/kursi_pesan1_ttx.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#258bfd;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_booking1_traveloka{
	background-color:#ffffff;
	background-image: url('./images/kursi_pesan1_traveloka.png');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#258bfd;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_booking_dipilih0{
	background-color:#009999;
	background-image: url('./images/kursi_pesan.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_booking_dipilih_sale0{
    background-color:#009999;
    background-image: url('./images/kursi_pesan_sale.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ffffff;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_booking_dipilih_salesv0{
    background-color:#009999;
    background-image: url('./images/kursi_pesan_sale_sv.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ffffff;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_booking_dipilih0_ttx{
	background-color:#009999;
	background-image: url('./images/kursi_pesan_ttx.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_booking_dipilih0_traveloka{
	background-color:#009999;
	background-image: url('./images/kursi_pesan_traveloka.png');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_booking_dipilih1{
	background-color:#009999;
	background-image: url('./images/kursi_pesan1.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_booking_dipilih_sale1{
    background-color:#009999;
    background-image: url('./images/kursi_pesan1_sale.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ffffff;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_booking_dipilih_salesv1{
    background-color:#009999;
    background-image: url('./images/kursi_pesan1_sale_sv.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ffffff;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_booking_dipilih1_ttx{
	background-color:#009999;
	background-image: url('./images/kursi_pesan1_ttx.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_booking_dipilih1_traveloka{
	background-color:#009999;
	background-image: url('./images/kursi_pesan1_traveloka.png');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar0{
	background-color:#ffffff;
	background-image: url('./images/kursi_konfirm.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ff0000;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar_sale0{
    background-color:#ffffff;
    background-image: url('./images/kursi_konfirm_sale.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ff0000;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_bayar_salesc0{
    background-color:#ffffff;
    background-image: url('./images/kursi_konfirm_salesc.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ff0000;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_bayar_salesv0{
    background-color:#ffffff;
    background-image: url('./images/kursi_konfirm_sale_sv.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ff0000;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_bayar0_ttx{
	background-color:#ffffff;
	background-image: url('./images/kursi_konfirm_ttx.png');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ff0000;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar0_traveloka{
	background-color:#ffffff;
	background-image: url('./images/kursi_konfirm_traveloka.png');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ff0000;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar0_ttx_sc{
	background-color:#ffffff;
	background-image: url('./images/kursi_konfirm_ttx_sc.png');
	background-repeat: no-repeat;
	background-position:center center;
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ff0000;
	font-weight: bold;
	text-align:right;
	vertical-align:top;

}

.kursi_bayar1{
	background-color:#ffffff;
	background-image: url('./images/kursi_konfirm1.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ff0000;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar_sale1{
    background-color:#ffffff;
    background-image: url('./images/kursi_konfirm1_sale.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ff0000;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_bayar_salesc1{
    background-color:#ffffff;
    background-image: url('./images/kursi_konfirm1_salesc.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ff0000;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_bayar_salesv1{
    background-color:#ffffff;
    background-image: url('./images/kursi_konfirm1_sale_sv.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ff0000;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_bayar1_ttx{
	background-color:#ffffff;
	background-image: url('./images/kursi_konfirm1_ttx.png');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ff0000;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar1_traveloka{
	background-color:#ffffff;
	background-image: url('./images/kursi_konfirm1_traveloka.png');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ff0000;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar1_ttx_sc{
	background-color:#ffffff;
	background-image: url('./images/kursi_konfirm1_ttx_sc.png');
	background-repeat: no-repeat;
	background-position:center center;
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ff0000;
	font-weight: bold;
	text-align:right;
	vertical-align:top;

}

.kursi_bayar_dipilih0{
	background-color:#009999;
	background-image: url('./images/kursi_konfirm.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar_dipilih_sale0{
    background-color:#009999;
    background-image: url('./images/kursi_konfirm_sale.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ffffff;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_bayar_dipilih_salesc0{
    background-color:#009999;
    background-image: url('./images/kursi_konfirm_salesc.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ffffff;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_bayar_dipilih_salesv0{
    background-color:#009999;
    background-image: url('./images/kursi_konfirm_sale_sv.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ffffff;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_bayar_dipilih0_ttx{
	background-color:#009999;
	background-image: url('./images/kursi_konfirm_ttx.png');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar_dipilih0_traveloka{
	background-color:#009999;
	background-image: url('./images/kursi_konfirm_traveloka.png');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar_dipilih0_ttx_sc{
	background-color:#009999;
	background-image: url('./images/kursi_konfirm_ttx_sc.png');
	background-repeat: no-repeat;
	background-position:center center;
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;

}

.kursi_bayar_dipilih1{
	background-color:#009999;
	background-image: url('./images/kursi_konfirm1.gif');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar_dipilih_sale1{
    background-color:#009999;
    background-image: url('./images/kursi_konfirm1_sale.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ffffff;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_bayar_dipilih_salesc1{
    background-color:#009999;
    background-image: url('./images/kursi_konfirm1_salesc.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ffffff;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_bayar_dipilih_salesv1{
    background-color:#009999;
    background-image: url('./images/kursi_konfirm1_sale_sv.png');
    background-repeat: no-repeat;
    background-position:center center;
    width:100%;
    height:110px;
    /*font*/
    font-family:verdana;
    font-size:2em;
    color:#ffffff;
    font-weight: bold;
    text-align:right;
    vertical-align:top;

}

.kursi_bayar_dipilih1_ttx{
	background-color:#009999;
	background-image: url('./images/kursi_konfirm1_ttx.png');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar_dipilih1_traveloka{
	background-color:#009999;
	background-image: url('./images/kursi_konfirm1_traveloka.png');
	background-repeat: no-repeat;
	background-position:center center; 
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;
	
}

.kursi_bayar_dipilih1_ttx_sc{
	background-color:#009999;
	background-image: url('./images/kursi_konfirm1_ttx_sc.png');
	background-repeat: no-repeat;
	background-position:center center;
	width:100%;
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:right;
	vertical-align:top;

}

.kursi_sopir{
	background-color:#ffffff;
	background-image: url('./images/icon_sopir.png');
	background-repeat: no-repeat;
	background-position:center center; 
	height:110px;
	/*font*/
	font-family:verdana;
	font-size:2em;
	color:#ffffff;
	font-weight: bold;
	text-align:center;
	vertical-align:bottom;
	
}

.kursi_nama{
	/*font*/
	background-color:#ffff00;
	font-family:verdana;
	font-size:14px;
	color:#000000;
	font-weight: bold;
	text-align:center;
	vertical-align:middle;
}

.kursi_warning{
	/*font*/
	width:100%;
	background-color:#ff0000;
	font-family:verdana;
	font-size:12px;
	color:#ffffff;
	font-weight: bold;
	text-align:center;
	vertical-align:middle;
}

.jenislayanan{
	background-color: #dcdcdc;
	padding-left: 10px;
	padding-bottom: 10px;
	margin: 2px;
}

.jenislayanan:hover{
	outline: #ff0000 auto 5px;
	color: #ff0000;
}

.jenislayananselected{
	color: #ff0000;
}

#register{
	position:absolute;
	left:20%;
	right:20%;
	width:700px;	
}
#registerForm{
	background-color:rgb(250,250,250);
	border: solid rgb(200,200,200) 5px;
    -moz-border-radius-topleft:     10px 10px;
    -moz-border-radius-topright:    10px 10px;
    -moz-border-radius-bottomright: 10px 10px;
    -moz-border-radius-bottomleft:  10px 10px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
}

.tiket_header{
	/*font*/
	font-family:Courier New;
	font-size:18px;
	font-weight: bold;
}

.tiket_subheader{
	/*font*/
	font-family:Courier New;
	font-size:12px;
	font-weight: bold;
}

.tiket_body{
	/*font*/
	font-family:Courier New;
	font-size:14px;
}

.tiket_big_mark{
	/*font*/
	font-family:Courier New;
	font-size:22px;
	text-align:center;
}

.tiket_footer{
	/*font*/
	font-family:Courier New;
	font-size:20px;
	text-align:center;
	vertical-align:top;
}

td.frm_login1{
	background: url('./images/login/login1.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
	width:800px;
	height:63px;
	/*color:#ffffff;
	font-size: 16px;
	font-weight: bold;*/
}

td.frm_login2{
	background: url('./images/login/login2.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
	width:52px;
	height:293px;
	/*color:#ffffff;
	font-size: 16px;
	font-weight: bold;*/
}

td.frm_login3{
	/*background: url('./images/login/login3.gif');
	background-position: right bottom;
	background-repeat: no-repeat;*/
	background-color: #ffffff;
	width:319px;
	height:293px;
	/*color:#ffffff;
	font-size: 16px;
	font-weight: bold;*/
}

td.frm_login4{
	background: url('./images/login/login4.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
	width:322px;
	height:293px;
	/*color:#ffffff;
	font-size: 16px;
	font-weight: bold;*/
}

td.frm_login5{
	background: url('./images/login/login5.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
	width:107px;
	height:293px;
	/*color:#ffffff;
	font-size: 16px;
	font-weight: bold;*/
}

td.frm_login6{
	background: url('./images/login/login6.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
	width:52px;
	height:152px;
	/*color:#ffffff;
	font-size: 16px;
	font-weight: bold;*/
}

td.frm_login7{
	background: url('./images/login/login7.gif');
	background-position: right bottom;
	background-repeat: no-repeat;
	width:319px;
	height:152px;
	/*color:#ffffff;
	font-size: 16px;
	font-weight: bold;*/
}

td.frm_login8{
	background: url('./images/login/login8.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
	width:322px;
	height:152px;
	/*color:#ffffff;
	font-size: 16px;
	font-weight: bold;*/
}

td.frm_login9{
	background: url('./images/login/login9.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
	width:107px;
	height:152px;
	/*color:#ffffff;
	font-size: 16px;
	font-weight: bold;*/
}

td.frm_login10{
	background: url('./images/login/login10.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
	width:800px;
	height:81px;
	/*color:#ffffff;
	font-size: 16px;
	font-weight: bold;*/
}

.header_overall_image{
	background: url('./images/logo_header.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #0a78b7;
	width:300px;
	height:60px;
}

.header_overall{
	background-color: #0a78b7;
	width:500px;
	height:60px;
	font-family:  arial;
	font-size: 24px;
	font-weight: bold;
	text-align:center;
	color: white;
}

.header_overall_separator{
	background: url('./images/header_separator.gif');
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #838281;
	height:60px;
	color:#ffffff;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
}

.header_shadow{
	background: url('./images/shadow.gif');
	background-repeat: repeat-x;
}

.menu_utama{
	background-color: #efefef;
	border-radius: 12px 12px 12px 12px;
}

.header_reservasi{
	background: url('./images/subheader_shadow.png');
	background-repeat: repeat-x;
	height:114px;
	/*border-radius: 0px 0px 15px 15px;*/
}

.header_reservasi_separator{
	background: url('./images/header_vertical_line_shadow.png');
	background-repeat: no-repeat;
	height:114px;
	width:1px;
	/*border-radius: 0px 0px 15px 15px;*/
}

.reservasi_background{
	background: url('./images/reservasi_background_shadow.png');
	background-repeat: repeat-x;
}

div.top_menu_lost_focus{
	background:#0A78B7;
	color:#fff;
	font-weight: bold;
	font-size:16px;
	text-align:center;
	vertical-align:middle;
	border-radius: 0px 10px 0px 0px;
	height:20px;
	cursor:pointer;
	padding: 2px 2px 2px 2px;
	width: 120px;
}

div.top_menu_lost_focus:hover{
	background:#a0a0a0;
	color:#fff;
	font-weight: bold;
	font-size:16px;
	text-align:center;
	vertical-align:middle;
	border-radius: 0px 10px 0px 0px;
	height:20px;
	cursor:pointer;
	padding: 2px 2px 2px 2px;
}

div.top_menu_on_focus{
	background:#a0a0a0;
	color:#fff;
	font-weight: bold;
	font-size:16px;
	text-align:center;
	vertical-align:middle;
	border-radius: 0px 10px 0px 0px;
	height:20px;
	cursor:pointer;
	padding: 2px 2px 2px 2px;
}

div.top_menu_on_select{
	background:#e1ad0d;
	color:#ffffff;
	font-weight: bold;
	font-size:16px;
	text-align:center;
	vertical-align:middle;
	border-radius: 10px 10px 0px 0px;
	height:25px;
	cursor:pointer;
	padding-top: 5px;
	width: 120px;
}

.show_popup{
	background:#a0a0a0;
	color:#ffffff;
	font-size:14px;
	text-align:center;
	position:absolute;
	font-weight: bold;
	border-radius: 5px 5px 5px 5px;
	z-index:0;
}

td.dashboardkolomheader{
	background: #e1ad0d;
	color: white;
	font-size: 12px;
	text-align: center;
}

td.generaltotalkolom{
	background: #e1ad0d;
	color: white;
	font-size: 12px;
	text-align: right;
	width: 300px;
	text-transform: uppercase;
	font-weight: bold;
	padding-right: 5px;
}

td.generaltotaldata{
	font-size: 12px;
	text-align: right;
	width: 300px;
	border-bottom: 1px solid #ccc;
	padding-right: 5px;
}

.generaltotalrow
{
	background: #fff;
}

tr.generaltotalrow:hover 
{
	background: #fdff7e;
	color:#404040;
}

div.menuwrapper{
	width: 1000px;
	background-color: #efefef;
	border-radius: 12px 12px 12px 12px;
}

div.menuicon{
	width: 225px;
	float: left;
	text-align: center;
}

div.menuiconsmall{
	width: 80px;
	float: right;
	text-align: center;
}

.notifikasi_pengumuman{
	width: 80px;
	background-image: url('./images/icon_amplop.png');
	background-repeat: no-repeat;
	background-position:top center; 
	text-align:center;
	vertical-align:bottom;
	float: right;
}

div#resvdetailbookwrapper{
	padding-left: 5px;
}

div#resvdetailbookcontent{
	text-align: left;
}

.resvdetailbooklabel{
	display: inline-block;
	width: 100px;
	padding-top: 7px;
	vertical-align: middle;
}

.resvdetailbookfield{
	display: inline-block;
	padding-top: 7px;
	vertical-align: middle;
}

.resvcargobooklabel{
	display: inline-block;
	width: 200px;
	padding-top: 3px;
	vertical-align: middle;
}

.resvcargobookfield{
	display: inline-block;
	padding-left: 2px;
	padding-top: 3px;
	vertical-align: middle;
}

.resicargolabel{
	display: inline-block;
	width: 100px;
	padding-top: 1px;
	vertical-align: middle;
}

.resicargofield{
	display: inline-block;
	padding-left: 2px;
	padding-top: 1px;
	vertical-align: middle;
}

div#cargolayoutwrapper{
	text-align: left;
	width: 400px;
}

.resvcargolayoutlabel{
	display: inline-block;
	width: 120px;
	padding-top: 3px;
	vertical-align: middle;
	font-weight: bold;
}

.resvcargolayoutfield{
	display: inline-block;
	padding-left: 2px;
	padding-top: 3px;
	vertical-align: middle;
}

.resvcargoloadingcirc{
	background: url("./images/loading2.gif") no-repeat;
	width: 32px;
	height: 32px;
	float: right;
	padding-right: 20px;
	display: none;
}

.resvcargolistawb{
	color:blue;
	font-size:14px;
	font-weight:bold;
	margin-left: 30px;
}

.resvcargolisttitle{
	color:green;
	font-size:14px;
	font-weight:bold;
	margin-left: 30px;
}

.resvcargolistrute{
	color:blue;
	font-size:14px;
	font-weight:bold;
	margin-left: 30px;
}

.resvcargolistdata{
	color:green;
	font-size:12px;
	text-transform: uppercase;
	margin-left: 60px;
}

.resvcargolistpax{
	color:red;
	font-size:12px;
	font-weight:bold;
	margin-left: 30px;
}

.resvcargolistservicereg{
	color:blue;
}

.resvcargolistserviceurg{
	color:red;
}

div.dlgwrapper{
	width: 450px;
}

div.dlgcontent{
	text-align: left;
	width: 450px;
	padding-left: 20px;
}

.dlglabel{
	display: inline-block;
	width: 100px;
	padding-top: 7px;
	vertical-align: middle;
}

.dlgfield{
	display: inline-block;
	padding-top: 7px;
	vertical-align: middle;
}

.b_edit{
	background: url('./images/b_edit.png') no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
	cursor: pointer;
}

.b_delete{
	background: url('./images/b_drop.png') no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
	cursor: pointer;
}

.b_ok{
	background: url('./images/b_okay.png') no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
	cursor: pointer;
}

.b_print{
	background: url('./images/b_print.png') no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
	cursor: pointer;
}

.b_browse{
	background: url('./images/b_browse.png') no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
	cursor: pointer;
}

.b_manifest{
	background: url('./images/b_manifest.png') no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
	cursor: pointer;
}

.chat{
	margin: 10%;
	max-width: 100%;
	background-color: #eceff1;
	position: relative;
}

.chat-head{
	background: #0A78B7;
	padding: 10px 15px;
	color: #FFFFFF;
	font-size: 14px;

}

.chat-messages{
	font-family: 'Roboto', sans-serif;
	background: #f8f8f8;
	position: relative;
	height:300px;
	overflow-y:scroll;
	padding:10px;
}

.chat-name{
	display: block;
	width: 100%;
	margin-bottom: 3px;
}
.chat-message{
	display: block;
	width: 100%;
	max-width: 200px;
	margin-bottom: 5px;
	color: #808080;
	font-size: 12px;
}

.chat-wrapper-sticky{
	border-bottom: thick dotted #ff0000;
	margin-bottom: 2px;
}

.chat-date{
	display: block;
	width: 100%;
	max-width: 300px;
	margin-bottom: 10px;
	color: #808080;
	font-size: 9px;
	text-align: right;
}
.chat textarea{
	width: 100%;
	padding :10px;
	margin:0;
	max-width:100%;
	border: 1px solid #e6e6e6;
	background-color: #eceff1;
}

.chat-status{
	color:#bbb;
}
.chat-name{
	outline:none;
}

.wrappertabledata{
  overflow: auto;
  overflow-y: hidden;
  width: 100%;
  height:600px;
}

.wrapperinnertable{
  overflow: auto;
  overflow-x: hidden;
  height:500px;
}

.wrapperheader{
  width: 100%;
  background: #e1ad0d;
  font-size: 0px;
}
.headertittle{
  color: white;
  font-family: "trebuchet ms";
  font-size: 20px;
  text-align: left;
  margin-top: 15px;
  margin-left: 10px;
  float: left;
  text-transform: uppercase;
}

.headerfilter{
  height: 30px;
  color: white;
  font-family: "trebuchet ms";
  font-size: 12px;
  text-transform: uppercase;
  margin-top: 8px;
  margin-right: 5px;
  float: right;
}

table.flat{
  border-spacing: 1px;
}

span.pesan{
  display: inline-block;
  background: yellow;
  color: black;
  font-size: 12px;
  text-transform: uppercase;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
}